---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.7-x86_64-bios-tiny-vm-nocloud
name: alpine-3.21.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T15:20:07.552569'
uploaded: '2026-04-17T21:19:35.643312'
signed: '2026-04-17T21:19:57.438989'
released: '2026-04-19T16:57:46.470743'
artifacts:
metadata_updated: '2026-04-19T16:57:46.471115'
